﻿/*d6c090*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

a{ text-decoration:none; outline:none; }
.Menake{ clear:both; }
img{ border:0px; }
select,input{ font-family:'Open Sans Hebrew', sans-serif; outline:none; }

.EditorItemPad{}
.EditorItemPad img{ width:100%; }

@media(min-width:700px)
{
    h1{ color:#88c83c; font-size:40px; margin-bottom:5px; }
    h2{ color:#624f3e; font-size:28px; }
    h3{ color:#4e5864; font-size:20px; text-align:center; }

    body{ font-family:'Open Sans Hebrew', sans-serif; font-size:15px; margin:0px; color:#333; text-align:center; }
    body.HomeBod{ background-image:url(ufiles/homebanners/aa.jpg); background-size:100% auto; background-repeat:no-repeat; background-position:center 60px; background-attachment:fixed; }
    .HomSpacer{ padding-top:150px; height:250px; text-shadow:2px 2px #333; }
    .HomSpacer .Inner{ text-align:right; width:980px; margin:0px auto 40px auto; }
    .PageSpacer{ height:100px; }

    #Wrap{ background-color:#fff; padding-top:20px; }
    #Wrap .Inner{ width:980px; margin:0px auto 40px auto; }
    #Wrap .Inner .HomeText{ margin-bottom:30px; text-align:center; }
    #Wrap .Inner .Topics{ margin-bottom:40px; text-align:center; }
    #Wrap .Inner .Topics .Kotar{ color:#624f3e; font-size:22px; }
    #Wrap .Inner .Topics .Item{ float:right; width:21%; margin:20px 2%; font-size:20px; padding-top:20px; }
    #Wrap .Inner .Topics .Item a{ color:#88c83c; }
    #Wrap .Inner .TuberRight{ width:48%; float:right; height:270px; border:0px }
    #Wrap .Inner .TuberLeft{ width:48%; float:left; height:270px; border:0px }
    #Wrap .Inner .TuberAllWid{ width:100%; height:500px; border:0px }

    #Wrap .Inner .GeneralRight{ width:750px; float:right; text-align:right; min-height:55px; }
    #Wrap .Inner .GeneralRight iframe{ width:750px; height:420px; border:0px; }

    #Wrap .Inner .GeneralLeft{ width:200px; float:left; }
    #Wrap .Inner .GeneralLeft .DaForm{ width:180px; background-color:#88c83c; color:#fff; padding:30px 10px 20px 10px; }
    #Wrap .Inner .GeneralLeft .DaForm .Kotar{ margin-bottom:20px; }
    #Wrap .Inner .GeneralLeft .DaForm .Kotar span{ color:#4e5864; font-weight:bold; font-size:20px; display:block; }
    #Wrap .Inner .GeneralLeft .DaForm .Row{ margin-bottom:10px; text-align:right; }
    #Wrap .Inner .GeneralLeft .DaForm .Row input,textarea{ width:180px; padding:2px 0%; }
    #Wrap .Inner .GeneralLeft .DaForm .Row input.snd{ width:180px; background-color:#4e5864; color:#fff; font-size:20px; font-weight:bold; padding:5px 0px; border:0px; cursor:pointer; }
    

    #HeaderMobile{ display:none; }
    #Header{ position:fixed; width:100%; height:65px; z-index:999; background-color:#fff; }
    #Header .Inner{ width:980px; margin:0px auto; }
    #Header .Inner .Logo{ width:170px; height:55px; float:right; }
    /* MAIN Menu */
    #Header .Inner .Menu{ padding:20px 0px; }
    #Header .Inner .Menu ul{ margin:0px auto; padding:0; border-bottom:none; }
    /*#Header .Inner .Menu ul li a, #nav li{ float:right; }*/
    #Header .Inner .Menu ul li{ list-style:none; position:relative; float:right; }
    #Header .Inner .Menu ul li a{ text-decoration:none; color:#333; padding:0px 15px; font-size:16px; margin:0px 5px; }
    #Header .Inner .Menu ul li a:hover{ background-color:#88c83c; color:#fff; }
    /* SUB Menu */
    #Header .Inner .Menu ul li ul{ display:none; position:absolute; right:0; top:100%; padding:0; margin:0; background-color:#666; padding:5px; z-index:1000; }
    #Header .Inner .Menu ul li:hover > ul { display: block; }
    #Header .Inner .Menu ul li ul li a { width:120px; display:block; border-left:0px; border-bottom:1px solid #999; padding:5px 2px; color:#fff; margin:0px 8px; }
    /* SUBSUB Menu */
    #Header .Inner .Menu ul li ul li ul { display:none; }
    #Header .Inner .Menu ul li ul li:hover ul { right:100%; top:0; }
    #Header .Inner .Menu ul li ul {}

    .MareMakom{ font-size:11px; color:#333; margin:0px 15px 30px 15px; }
    .MareMakom span{ color:#333; padding-left:10px; }
    .MareMakom a{ color:#333; padding-left:5px; }
    .MareMakom a:hover{ color:#4e5864; text-decoration:underline; }
    .MareMakom a.current{ color:#4e5864; }

    #SiteMap{}
    #SiteMap a{ color:#333; }
    #SiteMap a:hover{ text-decoration:underline; color:#4e5864; }

    #ContactForm{ padding-top:30px; width:400px; margin:0px auto;  }
    #ContactForm .row{ margin-bottom:15px; }
    #ContactForm .row input{ float:left; font-size:17px; padding:2px 3px; width:300px; border:1px solid #333; }
    #ContactForm .row input.Snd{ border:0px; background-color:#88c83c; font-weight:bold; font-size:18px; color:#fff; padding:10px; width:310px; cursor:pointer; }
    #ContactForm .row textarea{ float:left; font-size:17px; padding:2px 3px; height:90px; width:300px; border:1px solid #333; }

    #Footer{ background-color:#333; padding-bottom:50px; }
    #Footer .Inner{ width:980px; margin:0px auto; padding:30px 0px; color:#fff; }

    .Gallery{padding:30px 0px;}
    .Gallery{margin-bottom:20px;}
    .Gallery .Item{float:right;background-color:#eaeaea;width:200px;height:110px;padding:10px;margin:15px;text-align:center;}
    .Gallery .Item img{max-width:200px;max-height:110px;}
}
@media(max-width:700px) {

    h1{ color:#88c83c; font-size:28px; margin-bottom:5px; }
    h2{ color:#624f3e; font-size:17px; }
    h3{ color:#4e5864; font-size:15px; text-align:center; }

    body{ font-family:'Open Sans Hebrew', sans-serif; font-size:15px; margin:0px; color:#333; text-align:center; }
    body.HomeBod{ background-image:url(ufiles/homebanners/aa.jpg); background-size:auto 400px; background-repeat:no-repeat; background-position:center 45px; background-attachment:fixed; }
    .HomSpacer{ padding-top:150px; height:300px; text-shadow:2px 2px #333; }
    .HomSpacer .Inner{ text-align:right; /*width:980px;*/ margin:0px 10px 40px 90px; }
    .PageSpacer{ height:100px; }

    #Wrap{ background-color:#fff; padding-top:20px; }
    #Wrap .Inner{ /*width:980px; margin:0px auto 40px auto;*/ }
    #Wrap .Inner .HomeText{ margin-bottom:30px; text-align:center; }
    #Wrap .Inner .Topics{ margin-bottom:40px; text-align:center; }
    #Wrap .Inner .Topics .Kotar{ color:#624f3e; font-size:22px; }
    #Wrap .Inner .Topics .Item{ /*float:right; width:21%; margin:20px 2%; font-size:20px; padding-top:20px;*/ }
    #Wrap .Inner .Topics .Item a{ color:#88c83c; }
    #Wrap .Inner .TuberRight{ width:48%; float:right; height:270px; border:0px }
    #Wrap .Inner .TuberLeft{ width:48%; float:left; height:270px; border:0px }
    #Wrap .Inner .TuberAllWid{ width:100%; height:300px; border:0px }

    #Wrap .Inner .GeneralRight{ /*width:600px; float:right;*/ text-align:right; min-height:55px; }
    #Wrap .Inner .GeneralRight iframe{ width:100%; height:calc(100vw*0.56); border:0px; }

    #Wrap .Inner .GeneralLeft{ /*width:300px; float:left;*/ }
    #Wrap .Inner .GeneralLeft .DaForm{ width:260px; background-color:#88c83c; color:#fff; padding:30px 20px 20px 20px; margin:0px auto; }
    #Wrap .Inner .GeneralLeft .DaForm .Kotar{ margin-bottom:20px; }
    #Wrap .Inner .GeneralLeft .DaForm .Kotar span{ color:#4e5864; font-weight:bold; font-size:20px; display:block; }
    #Wrap .Inner .GeneralLeft .DaForm .Row{ margin-bottom:10px; text-align:right; }
    #Wrap .Inner .GeneralLeft .DaForm .Row input,textarea{ width:97.8%; padding:2px 1%; }
    #Wrap .Inner .GeneralLeft .DaForm .Row input.snd{ width:100%; background-color:#4e5864; color:#fff; font-size:20px; font-weight:bold; padding:5px 0px; border:0px; cursor:pointer; }

    #Header{ display:none; }
    #HeaderMobile{ display:block; }
    #HeaderMobile .Head{ background-color:#fff; position:fixed; top:0; left:0; width:96%; padding:5px 2% 5px 2%; z-index:99998; border-bottom:1px solid #999; }
    #HeaderMobile .Head .Logo{ float:right; height:30px; }
    #HeaderMobile .Head .ButCont{ width:50%; float:left; text-align:left; padding-top:5px; }
    #HeaderMobile .Head .ButCont img{ width:30px; height:30px; margin-left:10px; }
    #HeaderMobile .Nav{ background-color:#999; position:fixed; left:0; top:0; height:100%; padding-top:30%; width:0; z-index:99997; }
    #HeaderMobile .Nav ul{ margin:0px; padding:0px; list-style:none; }
    #HeaderMobile .Nav a{ display:block; color:#fff; font-size:16px; padding:10px 10px; border-bottom:1px solid #eaeaea; }

    .MareMakom{ font-size:11px; color:#333; margin:0px 15px 30px 15px; }
    .MareMakom span{ color:#333; padding-left:10px; }
    .MareMakom a{ color:#333; padding-left:5px; }
    .MareMakom a:hover{ color:#4e5864; text-decoration:underline; }
    .MareMakom a.current{ color:#4e5864; }

    #SiteMap{}
    #SiteMap a{ color:#333; }
    #SiteMap a:hover{ text-decoration:underline; color:#4e5864; }

    #ContactForm{ padding-top:30px; /*width:400px;*/ margin:0px auto;  }
    #ContactForm .row{ margin-bottom:15px; }
    #ContactForm .row input{ /*float:left; width:300px;*/ font-size:17px; padding:2px 3px; border:1px solid #333; }
    #ContactForm .row input.Snd{ border:0px; background-color:#88c83c; font-weight:bold; font-size:18px; color:#fff; padding:10px; width:310px; cursor:pointer; }
    #ContactForm .row textarea{ /*float:left; width:300px;*/ font-size:17px; padding:2px 3px; height:90px; border:1px solid #333; }

    #Footer{ background-color:#333; }
    #Footer .Inner{ /*width:980px;*/ margin:0px 10px; font-size:13px; padding:30px 0px; color:#fff; }

    .Gallery{margin-bottom:20px;}
    .Gallery img{float:right;margin:0px 10px 20px 10px;width:137px;max-height:90px;}
}